> ## Documentation Index
> Fetch the complete documentation index at: https://docs.renchi.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# POST /api/webhooks/twilio/voice

> * POST /api/webhooks/twilio/voice * Handles incoming voice calls from Twilio. This is the entry point for all inbound calls to your phone numbers.

* POST /api/webhooks/twilio/voice \* Handles incoming voice calls from Twilio. This is the entry point for all inbound calls to your phone numbers.

## Response

Returns `unknown` on success.

## Example

<CodeGroup>
  ```bash cURL theme={null}
  curl -X POST https://your-domain.com/api/webhooks/twilio/voice \
    -H "Content-Type: application/json" \
    -H "Authorization: Bearer YOUR_TOKEN"
  ```

  ```typescript TypeScript theme={null}
  const response = await fetch('/api/webhooks/twilio/voice', {
    method: 'POST',
    headers: {
      'Content-Type': 'application/json',
      'Authorization': `Bearer ${token}`
    }
  });
  const data = await response.json();
  ```
</CodeGroup>
